<nb-card size="large">
  <nb-card-header>Mi Tarjeta</nb-card-header>
  <nb-card-body>
    <div id="punch-card-new" *ngIf="!found()">
      <h2>No se ha creado una tarjeta.</h2>
      <button (click)="createPunchCard()" class="btn btn-success">Crear</button>
    </div>
    <div class="row" *ngIf="found()">
      <div class="col-md-6">
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.name }}</h2>
          <footer class="blockquote-footer">Nombre</footer>
        </blockquote>
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.punch_limit }}</h2>
          <footer class="blockquote-footer">N&uacute;mero de Punches</footer>
        </blockquote>
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.prize }}</h2>
          <footer class="blockquote-footer">Premio</footer>
        </blockquote>
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.rules }}</h2>
          <footer class="blockquote-footer">Reglas</footer>
        </blockquote>
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.terms }}</h2>
          <footer class="blockquote-footer">Terminos y Condiciones</footer>
        </blockquote>
      </div>
      <div class="col-md-6">
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.identity | identityPipe: identities }}</h2>
          <footer class="blockquote-footer">Estado</footer>
        </blockquote>
        <blockquote class="blockquote">
          <h2 class="mb-0">{{ punchCard?.expires_at | date:"dd/MM/yyyy" }}</h2>
          <footer class="blockquote-footer">Expira</footer>
        </blockquote>
      </div>
    </div>
  </nb-card-body>
</nb-card>
